APIs / Vinted / User Profile

Vinted: User Profile

User Profile from Vinted as JSON. 1 credit per successful call.

GET /v1/vinted/user-profile

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
user_idstringRequiredUp to 50 characters
countrystringOptionalFR, DE, ES, IT, NL, BE, AT, PL, CZ, LT, LU, SK, HU, RO, PT, SE, DK, FI, US

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/vinted/user-profile?user_id=12345678" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.